uuid: 4835ad1c-57b8-4d7b-ab91-1e59d68db46f
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: 1noCXlegCr5HFehQRF1ViXy1jhU1jZ_sNN99a8Sj5jo
id: front
label: 'Página de Inicio'
tags:
  canonical_url: '[site:url]'
  shortlink: '[site:url]'
